## rust-wasmparser 0.217.0

=== debian/changelog ===
rust-wasmparser (0.217.0-2) unstable; urgency=medium

  * Team upload.
  * Package wasmparser 0.217.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:26:07 +0100

rust-wasmparser (0.217.0-1) unstable; urgency=medium

  * Package wasmparser 0.217.0 from crates.io using debcargo 2.7.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 02 Nov 2024 14:04:24 +0100
