=== debian/control ===
Source: rust-wasmparser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.76.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.8-dev (>= 0.8.11-~~) <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-hashbrown-0.14+ahash-dev (>= 0.14.3-~~) <!nocheck>,
 librust-hashbrown-0.14+serde-dev (>= 0.14.3-~~) <!nocheck>,
 librust-indexmap-2+serde-dev <!nocheck>,
 librust-indexmap-2+std-dev <!nocheck>,
 librust-indexmap-2-dev <!nocheck>,
 librust-semver-1-dev <!nocheck>,
 librust-serde-1+alloc-dev (>= 1.0.166-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasmparser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasmparser
Homepage: https://github.com/bytecodealliance/wasm-tools/tree/main/crates/wasmparser
X-Cargo-Crate: wasmparser
Rules-Requires-Root: no

Package: librust-wasmparser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.8-dev (>= 0.8.11-~~),
 librust-bitflags-2+default-dev (>= 2.4.1-~~),
 librust-hashbrown-0.14+ahash-dev (>= 0.14.3-~~),
 librust-hashbrown-0.14+serde-dev (>= 0.14.3-~~),
 librust-indexmap-2+serde-dev,
 librust-indexmap-2+std-dev,
 librust-indexmap-2-dev,
 librust-semver-1-dev,
 librust-serde-1+alloc-dev (>= 1.0.166-~~)
Provides:
 librust-wasmparser+default-dev (= ${binary:Version}),
 librust-wasmparser+features-dev (= ${binary:Version}),
 librust-wasmparser+no-hash-maps-dev (= ${binary:Version}),
 librust-wasmparser+serde-dev (= ${binary:Version}),
 librust-wasmparser+std-dev (= ${binary:Version}),
 librust-wasmparser+validate-dev (= ${binary:Version}),
 librust-wasmparser-0-dev (= ${binary:Version}),
 librust-wasmparser-0+default-dev (= ${binary:Version}),
 librust-wasmparser-0+features-dev (= ${binary:Version}),
 librust-wasmparser-0+no-hash-maps-dev (= ${binary:Version}),
 librust-wasmparser-0+serde-dev (= ${binary:Version}),
 librust-wasmparser-0+std-dev (= ${binary:Version}),
 librust-wasmparser-0+validate-dev (= ${binary:Version}),
 librust-wasmparser-0.217-dev (= ${binary:Version}),
 librust-wasmparser-0.217+default-dev (= ${binary:Version}),
 librust-wasmparser-0.217+features-dev (= ${binary:Version}),
 librust-wasmparser-0.217+no-hash-maps-dev (= ${binary:Version}),
 librust-wasmparser-0.217+serde-dev (= ${binary:Version}),
 librust-wasmparser-0.217+std-dev (= ${binary:Version}),
 librust-wasmparser-0.217+validate-dev (= ${binary:Version}),
 librust-wasmparser-0.217.0-dev (= ${binary:Version}),
 librust-wasmparser-0.217.0+default-dev (= ${binary:Version}),
 librust-wasmparser-0.217.0+features-dev (= ${binary:Version}),
 librust-wasmparser-0.217.0+no-hash-maps-dev (= ${binary:Version}),
 librust-wasmparser-0.217.0+serde-dev (= ${binary:Version}),
 librust-wasmparser-0.217.0+std-dev (= ${binary:Version}),
 librust-wasmparser-0.217.0+validate-dev (= ${binary:Version})
Description: Simple event-driven library for parsing WebAssembly binary files - Rust source code
 Source code for Debianized Rust crate "wasmparser"
