=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmparser 0.217.0 --all-targets --all-features
Features: test-name=rust-wasmparser:@
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-criterion-0.5-dev (>= 0.5.1-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.17-~~), librust-once-cell-1+default-dev (>= 1.13.0-~~), librust-rayon-1+default-dev (>= 1.3-~~), librust-wasm-encoder-0.217+default-dev, librust-wat-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmparser 0.217.0 --all-targets
Features: test-name=librust-wasmparser-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-criterion-0.5-dev (>= 0.5.1-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.17-~~), librust-once-cell-1+default-dev (>= 1.13.0-~~), librust-rayon-1+default-dev (>= 1.3-~~), librust-wasm-encoder-0.217+default-dev, librust-wat-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmparser 0.217.0 --all-targets --no-default-features --features features
Features: test-name=librust-wasmparser-dev:features
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-criterion-0.5-dev (>= 0.5.1-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.17-~~), librust-once-cell-1+default-dev (>= 1.13.0-~~), librust-rayon-1+default-dev (>= 1.3-~~), librust-wasm-encoder-0.217+default-dev, librust-wat-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmparser 0.217.0 --all-targets --no-default-features --features no-hash-maps
Features: test-name=librust-wasmparser-dev:no-hash-maps
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-criterion-0.5-dev (>= 0.5.1-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.17-~~), librust-once-cell-1+default-dev (>= 1.13.0-~~), librust-rayon-1+default-dev (>= 1.3-~~), librust-wasm-encoder-0.217+default-dev, librust-wat-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmparser 0.217.0 --all-targets --no-default-features --features serde
Features: test-name=librust-wasmparser-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-criterion-0.5-dev (>= 0.5.1-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.17-~~), librust-once-cell-1+default-dev (>= 1.13.0-~~), librust-rayon-1+default-dev (>= 1.3-~~), librust-wasm-encoder-0.217+default-dev, librust-wat-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
