## rust-wasmparser 0.239.0

=== debian/changelog ===
rust-wasmparser (0.239.0-1) unstable; urgency=medium

  * Package wasmparser 0.239.0 from crates.io using debcargo 2.7.11 (Closes: #1095699)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 09 Feb 2026 19:46:38 +0100
