=== debian/control ===
Source: rust-wasmparser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.76.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-hashbrown-0.16+default-hasher-dev <!nocheck>,
 librust-hashbrown-0.16+serde-dev <!nocheck>,
 librust-indexmap-2+serde-dev (>= 2.7.0-~~) <!nocheck>,
 librust-indexmap-2+std-dev (>= 2.7.0-~~) <!nocheck>,
 librust-indexmap-2-dev (>= 2.7.0-~~) <!nocheck>,
 librust-semver-1-dev <!nocheck>,
 librust-serde-1+alloc-dev (>= 1.0.166-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasmparser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasmparser
Homepage: https://github.com/bytecodealliance/wasm-tools/tree/main/crates/wasmparser
X-Cargo-Crate: wasmparser

Package: librust-wasmparser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.4.1-~~),
 librust-hashbrown-0.16+default-hasher-dev,
 librust-hashbrown-0.16+serde-dev,
 librust-indexmap-2+serde-dev (>= 2.7.0-~~),
 librust-indexmap-2+std-dev (>= 2.7.0-~~),
 librust-indexmap-2-dev (>= 2.7.0-~~),
 librust-semver-1-dev,
 librust-serde-1+alloc-dev (>= 1.0.166-~~)
Provides:
 librust-wasmparser+component-model-dev (= ${binary:Version}),
 librust-wasmparser+default-dev (= ${binary:Version}),
 librust-wasmparser+features-dev (= ${binary:Version}),
 librust-wasmparser+hash-collections-dev (= ${binary:Version}),
 librust-wasmparser+prefer-btree-collections-dev (= ${binary:Version}),
 librust-wasmparser+serde-dev (= ${binary:Version}),
 librust-wasmparser+simd-dev (= ${binary:Version}),
 librust-wasmparser+std-dev (= ${binary:Version}),
 librust-wasmparser+validate-dev (= ${binary:Version}),
 librust-wasmparser-0-dev (= ${binary:Version}),
 librust-wasmparser-0+component-model-dev (= ${binary:Version}),
 librust-wasmparser-0+default-dev (= ${binary:Version}),
 librust-wasmparser-0+features-dev (= ${binary:Version}),
 librust-wasmparser-0+hash-collections-dev (= ${binary:Version}),
 librust-wasmparser-0+prefer-btree-collections-dev (= ${binary:Version}),
 librust-wasmparser-0+serde-dev (= ${binary:Version}),
 librust-wasmparser-0+simd-dev (= ${binary:Version}),
 librust-wasmparser-0+std-dev (= ${binary:Version}),
 librust-wasmparser-0+validate-dev (= ${binary:Version}),
 librust-wasmparser-0.239-dev (= ${binary:Version}),
 librust-wasmparser-0.239+component-model-dev (= ${binary:Version}),
 librust-wasmparser-0.239+default-dev (= ${binary:Version}),
 librust-wasmparser-0.239+features-dev (= ${binary:Version}),
 librust-wasmparser-0.239+hash-collections-dev (= ${binary:Version}),
 librust-wasmparser-0.239+prefer-btree-collections-dev (= ${binary:Version}),
 librust-wasmparser-0.239+serde-dev (= ${binary:Version}),
 librust-wasmparser-0.239+simd-dev (= ${binary:Version}),
 librust-wasmparser-0.239+std-dev (= ${binary:Version}),
 librust-wasmparser-0.239+validate-dev (= ${binary:Version}),
 librust-wasmparser-0.239.0-dev (= ${binary:Version}),
 librust-wasmparser-0.239.0+component-model-dev (= ${binary:Version}),
 librust-wasmparser-0.239.0+default-dev (= ${binary:Version}),
 librust-wasmparser-0.239.0+features-dev (= ${binary:Version}),
 librust-wasmparser-0.239.0+hash-collections-dev (= ${binary:Version}),
 librust-wasmparser-0.239.0+prefer-btree-collections-dev (= ${binary:Version}),
 librust-wasmparser-0.239.0+serde-dev (= ${binary:Version}),
 librust-wasmparser-0.239.0+simd-dev (= ${binary:Version}),
 librust-wasmparser-0.239.0+std-dev (= ${binary:Version}),
 librust-wasmparser-0.239.0+validate-dev (= ${binary:Version})
Description: Simple event-driven library for parsing WebAssembly binary files - Rust source code
 Source code for Debianized Rust crate "wasmparser"
